E-Arogya - Bug #561
Sanitizing input fields R&D
31/05/2024 03:02 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 29/05/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

Sanitizing input fields R&D

History

#1 - 31/05/2024 02:36 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

#2 - 01/06/2024 01:56 AM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)

#3 - 30/09/2024 05:04 PM - Gautam Kumar

- Status changed from Resolved to Closed
